spring.datasource.url=jdbc:postgresql://${RDS_POSTGRESQL_PRODUCTION_URL}:5432/${RDS_POSTGRESQL_PRODUCTION_DBNAME}
spring.datasource.username=${RDS_POSTGRESQL_PRODUCTION_USER}
spring.datasource.password=${RDS_POSTGRESQL_PRODUCTION_PASSWORD}
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

springdoc.api-docs.enabled=false
